 /* style général */

html{background:#F6584C;}
html{background:#23201C;}
body{
	font-size:16px; font-family: Georgia, Verdana, Helvetica, Trebuchet MS, Arial;
	text-align:center; margin:0; padding:0;
	color:#152927;color:#ABA475;
}
hr{border:3px double; border-color:#EEE8AA;}
h1{font-size:34px;margin:0px auto}
h2{font-size:16px;}
.FL{float:left;}
.FR{float:right;}
.CB{clear:both;}
.gras{font-weight:bold;}
.DN {display:none;}

/* Fontes générales */
#drapeaux {float:left; width:200px;}
.drapeau{font-weight:bold;float:left;width:25%;margin:0;clear:both;margin-top:15px;}
a:link,a:active,a:visited {color:#EEE8AA;text-decoration:underline;}
a:hover {color:gold;text-decoration:none;}
a.Ilink{text-decoration:none; font-style:italic}

#titre_index{min-width:1300px; position:fixed; width:100%; height:85px; font-weight:bold; padding-top:10px; z-index: 1;
background:#F6584C url(../../images/ciel_sapin.png) repeat-x; color:#286404; color:#152927;
background:#F6584C url(../../images/ciel_sapin.png) repeat-x; color:#23201C;}
#entree{max-width:1200px;margin: auto; padding:10px;padding-top:110px;}
#grande_entree {float:right;}
#musique_entree {margin-top: 450px;}
table {width:100%; height:100%; margin: 0px; padding: 0px;}

.fieldsetRSS, .fieldsetPubsSponsors{margin:5px !important; border: 2px solid #EEE8AA !important;
-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.fieldsetRSS legend, .fieldsetPubsSponsors legend{color:#152927;color:#ABA475;}
.fieldsetRSS div{text-align:left;overflow:auto;height:250px;}
.pasla{position:absolute; top:-500px; left:-500px; display:none;}

/* MESSAGE D'ERREUR */
.cc_message_info, .cc_message_attention, .cc_message_erreur, .cc_message_question, .cc_message_promotion{
width:98%; border:1px dashed; margin:auto; text-align:center; padding:5px;
font-weight:bold; margin-top:5px !important; margin-bottom:5px !important; min-width:600px; max-width:950px;
border:none !important; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.cc_message_info {background:#AFE6FF !important;}
.cc_message_attention {background:#EEE8AA !important;}
.cc_message_erreur {background:#FFAFB4 !important;}
.cc_message_question {background:#AAFF8F !important;}
.cc_message_titre{font-weight:bold;  padding-top:5px;}

.cc_message_promotion{background:#00FFFF; min-width:10px; margin:5px; border: 2px solid darkred !important; color:darkred !important}
.cc_message_promotion .cc_message_titre{font-variant:small-caps;}
.cc_message_promotion .cc_message_mess{font-weight:normal;}

#entree .cc_message_promotion {max-width:215px; right:1%; position:absolute; opacity:0.8}
